A.index:link    { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.index:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.index:active  { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.index:hover   { COLOR: #81BC2C; TEXT-DECORATION: none }

A:link    { COLOR: #404040; TEXT-DECORATION: none }
A:visited { COLOR: #404040; TEXT-DECORATION: none }
A:active  { COLOR: #404040; TEXT-DECORATION: none }
A:hover   { COLOR: #404040; TEXT-DECORATION: underline }

A.bas0:link    { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.bas0:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.bas0:active  { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.bas0:hover   { COLOR: #81BC2C; TEXT-DECORATION: none }

A.a1:link    { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.a1:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.a1:active  { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.a1:hover   { COLOR: #FFFFFF; TEXT-DECORATION: underline }

A.a2:link    { COLOR: #808080; TEXT-DECORATION: none }
A.a2:visited { COLOR: #808080; TEXT-DECORATION: none }
A.a2:active  { COLOR: #84C225; TEXT-DECORATION: none }
A.a2:hover   { COLOR: #84C225; font-weight:bold }

A.lien1:link    { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.lien1:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.lien1:active  { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.lien1:hover   { COLOR: #FFFFFF; TEXT-DECORATION: none }

A.cliquez:link    { COLOR: #808080; TEXT-DECORATION: none }
A.cliquez:visited { COLOR: #808080; TEXT-DECORATION: none }
A.cliquez:active  { COLOR: #808080; TEXT-DECORATION: none }
A.cliquez:hover   { COLOR: #808080; TEXT-DECORATION: none }

.bas0
{  
   font-size: 11px; 
   font-family: Verdana, Arial,  MS Sans Serif ;
   color : #FFFFFF;
} 

input, textarea, select
{
	padding-left: 1px;
	font-family: arial, verdana, ms sans serif;
	font-size: 11px;
	color: #000000;
}
.input1
{
	padding: 2px;
	font-family: verdana, arial,  ms sans serif;
	font-size: 11px;
	color: #000000;
	border-color: #C0C0C0;
	background: #E5E5E5;
	border-width: 1px;
	border-style: solid;
}

.text_contact 
{ 
   font-size: 11px; 
   font-family:  Verdana, Arial, Helvetica, sans-serif ;
   color: #000000;
   
}

.references
{ 
   font-size: 11px; 
   font-family:  Verdana, Arial, Helvetica, sans-serif ;
   color: #000000;
   padding-top: 48;
   padding-left: 8;
   
}

.sites
{ 
   font-size: 12px; 
   font-family:  Verdana, Arial, Helvetica, sans-serif ;
   color: #808080;
   line-height: 18px	   
}
.cliquez
{ 
   font-size: 10px; 
   font-family:  Verdana, Arial, Helvetica, sans-serif ;
   color: #808080;
}
.references0
{ 
   font-size: 11px; 
   font-family:  Verdana, Arial, Helvetica, sans-serif ;
   color: #404040;
   
}
.menu1
{  
   font-size: 11px; 
   font-family: Arial,Verdana,  MS Sans Serif ;
   color : #FFFFFF;
} 
.menu2
{  
   font-size: 11px; 
   font-family: Arial,Verdana,  MS Sans Serif ;
   text-align: right;
} 

.text
{  
   font-size: 12px; 
   font-family: Arial, Verdana, MS Sans Serif ;
   text-align: justify;
   color: #3E3E3E;

} 
.td1
{  
   padding-left: 5px;
   font-size: 12px; 
   font-family: Arial, Verdana, MS Sans Serif ;
   text-align: justify;
   color: #3E3E3E;

} 
.textm
{  
   font-size: 12px; 
   font-family: Arial, Verdana, MS Sans Serif ;
   text-align: justify;
   color: #84C225;
} 
.ul_puce 
{
	list-style: url('/img/puce2.gif') square;
	margin-top:5px;
	margin-left: 35px;
}
.contact1
{

	padding-left: 1px;
	font-family: arial, verdana, ms sans serif;
	font-weight:bold;
	font-size: 12px;
	color:#2B2B2B;
}

.contact
{ 
	font-size: 12px; 
	font-family:  Arial, verdana, MS Sans Serif ;
	color: #2B2B2B;
	font-weight: bold;

}
.select1
{  
   font-size: 12px; 
   font-family: Arial,Verdana,  MS Sans Serif ;
   color : #5BBD21;
   font-weight: bold;
} 
.bas
{  
   font-size: 10px; 
   font-family: Verdana, Arial,  MS Sans Serif ;
   color : #FFFFFF;
} 
.slogan
{  
   font-size: 16px; 
   font-family: MS Reference Sans Serif,Verdana, Arial,  MS Sans Serif ;
   color : #FFFFFF;
} 
.slogan2
{  
   font-size: 12px; 
   font-family: MS Reference Sans Serif,Verdana, Arial,  MS Sans Serif ;
   color : #FFFFFF;
} 

.td_recherche
{  
   font-size: 14px; 
   font-family: Arial, Verdana, Arial,  MS Sans Serif ;
   color : #000000;
} 

A.recherche:link    { font-size: 13px; 
   font-family: Arial, Verdana, Arial,  MS Sans Serif ;
   font-weight: bold;
   }
   
   A.recherche:link    { COLOR: #000000; TEXT-DECORATION: none }
A.recherche:visited { COLOR: #000000; TEXT-DECORATION: none }
A.recherche:active  { color: #1560D4; TEXT-DECORATION: none }
A.recherche:hover   { color: #1560D4; TEXT-DECORATION: none }
